#naziv {
    font-size: xx-large !important;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}

input {
    font-size: 1em !important;
} 

#buttons {
    margin-top: 50px;
    justify-content: center;
}

input[type="text"] {
    text-align:center;
}

input[type="text"]:disabled {
    background-color: #ccc;
}

#orange-btn {
    background-color: #f95738;
    color: #fff;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
    border: 3px solid #f95738;
    font-size: 25px;
    padding: 8px 7px 8px 7px;
    border-radius: 5px;
}

#orange-btn:hover{
    box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.3);
    transition: 0.2s ease;
}

.logoImg {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}